<?php

defined( 'ABSPATH' ) || exit;

/**
 * Masteriyo advanced quiz service providers.
 *
 * @since 2.4.0
 */
return array_unique(
	array(
		'Masteriyo\Addons\AdvancedQuiz\Providers\AdvancedQuizServiceProvider',
	)
);
